@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.3
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/

/* PC時メインビジュアルの表示位置を調整したい場合は以下を変更する */
.skin-grayish.front-top-page .container .header-container .header {
	background-position: top center;
}	

<link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">

body.mce-content-body {
    background-color: #000000;
}

.page .sns-share {
    display: none;
}

.page .sns-follow {
    display: none;
}

/*★子テーマに追加するCSS★*/
.list-title-in {
  width: 250px;
}
/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
@media only screen and (max-width: 767px) {
  body {
    font-size: 80%; 
  }
}


/*1240px以下*/
@media screen and (max-width: 1240px){
/*フォントサイズは16pxに設定*/
font-size: 16px;
}

/*1023px以下*/

@media screen and (max-width: 1023px){

/* モバイル時に表示したい画像のURLを設定する */
 .skin-grayish.front-top-page .container .header-container .header {
 	background-image: url(https://3d-pop.jp/wp-content/uploads/2025/08/fca2495c470d4a8d5e37d454b4074f7b-scaled.png);
	background-position: center center;
 }	

}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
}

/* 二重線 */
.cstm-box-double {
  margin: 2em auto; /* 外側余白 */
  padding: 1em 2em; /* 内側余白 */
  border:5px double #CCCFD6; /* 線の種類・太さ・色 */
  max-width: 800px; /* 最大幅 */
}

/* ボックス内の段落（余白なし） */
.cstm-box-solid p { margin: 0;}

/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
body {
    font-size: 1rem;
}

h1 {
    font-size: 2em;
}
@media (max-width: 768px) {
      html {
      font-size: 37.5%; /* = 9px相当 */
     }
}

/***** 行間・段間設定 *****/
.entry-content p { 
	line-height: 1.2;  /* 行間設定　1.8を好きな数値に変更してください*/
	margin: 0.5em 0; /* 段間設定　1.2emを好きな数値に変更してください*/
}

.wp-block-image{ max-width: 100%; height: auto; }
figure{ max-width: 100%; height: auto; }　　
img { max-width: 100%; height: auto; }　

/************************************
****　エントリーカード
************************************/
a.entry-card-wrap.a-wrap.border-element.cf{
padding:0 0 .5em;
border-radius:10px;
width:48%;
}
a.entry-card-wrap.a-wrap{
transition: all .1s;
}
a.entry-card-wrap.a-wrap:hover {
transform: translateY(-1px);
transition: all .1s;
background-color: #fff;
}
figure.entry-card-thumb.card-thumb.e-card-thumb{
max-height:150px;
border-radius:10px 10px 0 0/ 10px 10px 0 0;
overflow:hidden;
display: flex;
justify-content: center;
align-items: center;
}
.e-card-thumb .cat-label{
margin-left:.8em;
}
@media screen and (max-width: 1100px){
figure.entry-card-thumb.card-thumb.e-card-thumb{
max-height:120px;
}}
@media screen and (max-width: 1023px){
figure.entry-card-thumb.card-thumb.e-card-thumb{
max-height:180px;
}
a.entry-card-wrap.a-wrap:hover {
transform: none;
background-color: #f7f7f7;
}}
@media screen and (max-width: 900px){
figure.entry-card-thumb.card-thumb.e-card-thumb{
max-height:160px;
}}
@media screen and (max-width: 750px){
figure.entry-card-thumb.card-thumb.e-card-thumb{
max-height:130px;
}}
@media screen and (max-width: 600px){
figure.entry-card-thumb.card-thumb.e-card-thumb{
max-height:250px;
}
a.entry-card-wrap.a-wrap.border-element.cf{
margin:0em 1em!important;
}
.ect-vertical-card .entry-card-wrap {
width: 95%!important;
}
}
@media screen and (max-width: 480px){
.e-card-thumb .cat-label{
margin-left:1em;
}}
@media screen and (max-width: 1023px){
div#list a {
box-shadow: 0px 1px 5px 0 rgba(0,0,0,.2);
}
}
@media screen and (min-width: 601px) and (max-width: 834px){
div#content.content.cf{
margin:1em;
}}
h2.entry-card-title.card-title.e-card-title{
font-size:18px;
color:#696969;
font-weight:bold;
text-align:center;
line-height:1.8em;
margin-top:3em;
margin-bottom:1em;
padding: 0 1.5em 0;
}
.entry-card-snippet{
-webkit-line-clamp: unset;
}
.entry-card-snippet.card-snippet.e-card-snippet{
font-size:14px;
color:#7b7b7b;
text-align:center;
border-top:3px dotted #90C31F;/*点線の色変更はこちら*/
line-height:1.8em;
padding-top:0.6em;
margin-left:2em;
margin-right:2em;
margin-bottom:4em;
max-height:20em;
}
@media (max-width:834px){
h2.entry-card-title.card-title.e-card-title{
font-size: 1.15em;
font-weight:bold;
line-height:1.7em;
padding: 1.5em .8em 1em;
margin:0;
}
.entry-card-snippet.card-snippet.e-card-snippet{
font-size:13px;
text-align:center;
border-top:3px dotted #79c06e;/*点線の色変更はこちら*/
line-height:1.8em;
padding:1em 0.5em 0;
margin: 0 1em 1.5em;
}
main.main, div.sidebar {
padding:0;
}
}
a.entry-card-wrap.a-wrap.border-element.cf .post-date,
a.entry-card-wrap.a-wrap.border-element.cf .post-update{
margin-right:1.5em!important;
color:#7b7b7b;
font-size:.86em;
}
.eye-catch .cat-label, .cat-label{
font-size:.7em;
border-radius:10px;
margin:0.5em;
padding:0 0.5em 0;
background-color:#90C31F;/*カテゴリーラベルの色変更はこちら*/
color:#fff;
}
div.admin-pv{/*閲覧数を非表示*/
display:none;
}

